/* 
   * Default HTML tags 
   */
a {
    color: #181818;
    }

a:visited {
            color: #181818;
            text-decoration: underline;
}

a:hover {
	color: #181818;
}

acronym, abbr {
                cursor: help;
                }

blockquote {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 5px solid #181818;
}

body {
       background: #ffffff; 
       color: #181818;
       font-size: 60.5%;
       font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
       margin: 0px auto;
       padding: 0px;
       text-align: center;
       }
rss {
       margin: 0px auto;
       padding: 0px;
       up: 100px;
       text-align:;
       }
cite {
	font-size: 90%;
	font-style: normal;
}


h2 {
     font-size: 2em;
     margin: 15px 0 3px 0;
     font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
     font-weight: bold;
     color: #181818;
}

h2 a,
h2 a:visited,
h2 a:hover,
h2 a:visited:hover { 
                     text-decoration: none;
                     color: #181818;
                     padding: 5px 13px 5px 3px;   
                     }
/* mcj
h3 {
     font-size: 12px;
     margin: 28px 0 5px 0;
     padding: 4px 0 4px 0;
     font-weight: bold;
     color: #181818;
     background: #e8f6fd;
     text-align: center;
     border-top: 1px solid #bbe728;
     border-bottom: 1px solid #bbe728;
}
*/

h4 {
     font-size: 12px;
     margin: 10px 0 10px 0;
     font-weight: bold;
     color: #181818;
     background: url("leftmenu-top.jpg");
     height: 20px;
     text-align: center;
}

h4 a,
h4 a:visited,
h4 a:hover,
h4 a:visited:hover { 
                     text-decoration: none;
                     color: #181818;
                     }

h5 {
     font-size: 12px;
     margin: 10px 0 10px 0;
     padding: 6px 0 8px 0;
     font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
     font-weight: bold;
     color: #181818;
     background: #D8E8C8;
     width: 301px;
     text-align: center;
}

h5 a,
h5 a:visited,
h5 a:hover,
h5 a:visited:hover { 
                     text-decoration: none;
                     color: #181818;
                     }

#content img { 
      padding: 3px; 
      border: grey 0px solid;
      background: white;
      margin-right: 5px;
      margin-left: 3px;
      }

#content img.alignleft { 
                float: left;
                margin: 3px 3px 3px 0px;
                }

#content img.alignright { 
                 float: right;
                 margin: 3px 0px 3px 3px;
                 }

li { 
     margin: 0;
     padding: 0;
     list-style-type: none;
     }


ol#comments li p {
                   font-size: 100%;
                   }

ul { 
     margin: 0;
     padding: 0;
     }


/* Link to the comments */
.feedback {
            color: #181818;
            font-weight: bold;
            font-size: 11px;
            background: #D8E8C8;
            text-align: right;
            padding: 4px 10px 6px 0px;
            clear: both;
            text-transform: lowercase;
	    border-bottom: 1px solid grey;
	    border-left: 1px solid grey;
	    border-right: 1px solid grey;
            }

.feedback a, .feedback a:visited { color: #181818;
                            text-decoration: none;
                            }
.feedback a:hover, .feedback a:visited:hover { color: #181818;
                            text-decoration: none;
                            }

/* The post informations */
.meta { 
        font-size: 11px;

        }

.meta li, 
ul.post-meta li { 
                  display: inline;
                  }

.meta ul { 
           display: inline;
           list-style: none;
           margin: 0;
           padding: 0;
           }

.meta a { 
          color: #181818;
          text-transform: lowercase;
          text-decoration: none;
          
          }
.meta a:hover { 

          text-decoration: underline;
          }
.meta { 
        color: #181818;
        background: #D8E8C8;
        padding: 5px 5px 5px 5px;
        font-weight: normal;
        letter-spacing: 0;
	border-top: 1px solid grey;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
       }


.storycontent { 
                font-size: 115%;
                background: #fefefe;
                padding: 10px;
	        border: 1px solid grey;
                }

/* Comment form design */
#commentform #author, 
#commentform #email, 
#commentform #url, 
#commentform textarea {
                        background: #fefefe;
                        border: 1px solid grey;
                        color: #181818;
                                                }

#commentform textarea {
	width: 95%;
}

#commentlist li ul {
	border-left: 1px solid #830000;
	font-size: 110%;
}

ol#commentlist li { 
                  list-style: decimal;
                  }
#content {
           float: left;
           width: 651px;
           margin: 0px 0px 0px 10px;
           text-align: left;
           display: inline; 
           }

#content ol li { 
                 list-style: decimal;
                 }

#content ul { 
              margin-top: 10px;
              margin-left: 35px;
              }

#content ul li { 
                 list-style-image: url("menu-right-icon.png");
                 /*list-style-image: none;*/
                 }

#content-big {
           float: left;
           width: 651px;
           margin: 0px 0px 0px 10px;
           text-align: justify;
           display: inline;
           }

#content .postindex   {
	float: left; 
	width: 301px;
	margin: 10px 3px 0px 3px;
	padding: 0px 8px 0px 8px;
        background: #ffffff;
	border: 1px solid grey;
	min-height:172px;
	height:220px;
	} 

#content .postindex h2 {
	color: #181818;
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 2px 0 6px 0;
        padding: 6px 0px 4px 0px;
	border-bottom: 1px dotted #666666;
	}

#content .postindex h2 a {
	color: #181818;
	text-decoration: none;
	}

#content .postindex h2 a:hover {
	color: #181818;
	text-decoration: none;
	}

#content .postindex p, #content .postindex dl,#content .postindex ul {
	color: #181818;
	font: 1.0em/1.5em Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	}


#content .postindex li, #content .postindex ul {
	margin: 0 0 0 0;
	color: #666666;
	font: 1.0em/1.5em Tahoma, Arial, Helvetica, sans-serif;
	}
	
#content .postindex dl dt {
	font-weight: bold;
	}
	
#content .postindex dl dd {
	margin: 0 0 0.4em 0;
	}
	
#content .postindex blockquote p {
	margin: 0 0 0 2em;
	border-left: 5px solid #181818;
	padding: 0 0 0 1em;
	color: #666;
}
	
#content .postindex a { color: #181818; }
#content .postindex a:hover { color: #181818; }
	
#content .postindex ul.post-data {
	border-top: 1px dotted #666666;
	list-style: none;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 4px 0 6px 0;
	color: #181818;
	margin: 10px 0 0 0;
	}

#content .postindex ul.post-data li {
	color: #181818;
	}
	
#content .postindex ul.post-data a {
	text-decoration: none;
        text-transform: lowercase;
	color: #181818;
	}
	
#content .postindex ul.post-data a:hover {
	color: #181818;
text-decoration: underline;
	}

#content .postindex ul.post-data li.comments {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	float: right;
	margin: 0 0 0 0;
	display: inline; /* fixes double float bug in IE */
	}
	
#content .postindex ul.post-data li.comments a {
	padding: 0 0 0 0px;
	}
	
#content .postindex ul.post-data li.posted {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	}
	
#content .postindex ul.post-data li.posted a {
	padding: 0 0 0 0px;
	}
	
#content .postindex ul.post-data li.comments a:hover, #content .post ul.post-data li.posted a:hover {
	background-position: 0 -38px;
	}

	
/* general #content definitions */
	
#content h2 {
	color: #181818;
	/*font: bold 13px Arial, Helvetica, sans-serif;*/
	/*margin: 0px 0 6px 0;*/
        /*padding: 6px 0px 4px 0px;*/
	border-bottom: 1px dashed #666666;
	}

#content h2 a {
	color: #181818;
	text-decoration: none;
	}

#content h2 a:hover {
	color: #181818;
	text-decoration: none;
	}
	
	
#content p, #content dl {
	color: #181818;
	font: 1.0em/1.5em Tahoma, Arial, Helvetica, sans-serif;
	}
	
#content p, #content ul, #content ol, #content dl {
	margin: 0 0 0.7em 0;
	}
	
#content li {
	margin: 0 0 0 0;	color: #181818;
	font: 1.0em/1.5em Tahoma, Arial, Helvetica, sans-serif;
	}
	
#content ol li { 
                 list-style: decimal;
                 }

#content dl dt {
	font-weight: bold;
	}
	
#content dl dd {
	margin: 0 0 0.4em 0;
	}
	
#content blockquote p {
	margin: 0 0 0 10px;
	border-left: 5px solid #181818;
	padding: 0 0 0 1em;
	color: #181818;
}
	

	
#content .post ul.post-data {
	border-top: 1px dotted #666666;
	list-style: none;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	padding: 4px 0 6px 0;
	color: #181818;
	margin: 10px 0 0 0;
	}

#content .post ul.post-data li {
	color: #181818;
	}
	
#content .post ul.post-data a {
	text-decoration: none;
        text-transform: lowercase;
	color: #181818;
	}
	
#content .post ul.post-data a:hover {
	color: #181818;
text-decoration: underline;
	}

#content .post ul.post-data li.comments {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	float: right;
	margin: 0 0 0 0;
	display: inline; /* fixes double float bug in IE */
	}
	
#content .post ul.post-data li.comments a {
	padding: 0 0 0 0px;
	}
	
#content .post ul.post-data li.posted {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	}
	
#content .post ul.post-data li.posted a {
	padding: 0 0 0 0px;
	}
	
#content .post ul.post-data li.comments a:hover, #content .post ul.post-data li.posted a:hover {
	background-position: 0 -38px;
	}

.spacer {   padding: 0px;
            text-align: right;
            clear: both;
            text-transform: lowercase;
            padding-top: 5px;
            }

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border: 10px solid navy;
border-bottom-width: 10px;
width: 932px; /*width of featured content slider*/
height: 150px;
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 5px;
background: white;
width: 932px; /*width of content DIVs within slider. Total width should equal slider's inner width */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 932px; /*Width of pagination DIV. Total width should equal slider's outer width */
text-align: right;
background-color: grey;
padding: 0px 5px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #f27d21;
background: grey;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: grey;
}	

#slider4{
border: 2px solid white;
padding: 0px;
background: fff;
margin-left: 27px;
height: 280px
weight: 806px;
}

#paginate-slider4{
border-color: grey;
margin-left: -8px;
}

#paginate-slider4 a img{
width: 80px;
height: 60px;
border: 2px solid #ffffff;
padding: 3px;
margin-top: 8px;
}

#paginate-slider4 a img:hover, #paginate-slider4 a.selected img{
border: 2px solid #eeeeee;
padding: 3px;
}


#header {
          font-size: 10px;
          font-weight: bold;
	  text-decoration:none;
          font-family: Verdana;
          margin: 0px auto;
          height: 100px;
          width: 1000px;
          padding: 0;
          }
.headerpl {
         /*background: url("headerpl.png") no-repeat;*/
         /*background: url("header-n-pl.png") no-repeat;*/
         background: url("header-n-pl-en.png") no-repeat;
        }
.headeren {
         background: url("headeren.png") no-repeat;
        }

#footer_language_list{
  /* margin-bottom: 25px; */
  /* text-align: center; */
  text-align: right;
}

#footer_language_list ul{
display:inline;
margin:0 5px;
padding:0;
}

#footer_language_list ul li img{
  margin-right:5px;
}

#footer_language_list ul li{
  display:inline;
  margin:0 5px 0 5px;
  padding:0;
}

#footer_language_list ul li a, #footer_language_list ul li a:visited{
  color: #000;
  text-decoration:underline;
}

#footer_language_list ul li a:hover, #footer_language_list ul li a:active{
  color: #000;
}

.header-title {
       font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color:#181818;
	font-size:23px;
        font-weight:bold;
	padding: 28px 0 0 113px;
	text-align:left;
	}
.header-title a{
	color:#181818;
	text-decoration:none;
	border-bottom:none;
	}
.header-title a:hover{
	color:#181818;
	text-decoration:none;
	border-bottom:none;
	}
.header-description {
        font-size: 11px;
        font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
        font-weight: normal;
	color:#181818;
	padding: 1px 0 0 115px;
	text-align:left;
	}

#top_info { 
	float: right; 
	width: 480px; 
	margin: 19px 8px 0 0; 
	text-align: right;
}

#top_info img { 
      padding: 0px;
      border: #bbe728 1px solid;
      background: #fefefe;
      }
/*
Top part CSS
*/
#top {
	width: 1000px;
	height: 32px;
        margin: 0px auto;
}

#topleft {
	float: left;
	height: 32px;
	padding-left: 0px;
}

#topright {
	float: right;
	height: 32px;
	padding-right: 10px;
	vertical-align: middle;
padding-top: 0px;
padding-right: 0pt;
padding-bottom: 0px;
padding-left: 0pt;
	line-height: 32px;
	font-size: 11px;
	font-weight: bold;
	color: #181818;
        text-decoration: none;
        font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

Page navigation CSS (ceff9c)
*/
#menu {
	float: left;
	height: 32px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-left: 1px solid #bbe728;
	z-index: 20;
}

#menu li {
	float: left;
	display: block;
	height: 32px;
	border-right: 1px solid grey;

}

#menu li ul li {
	height: 24px;
	border-right: 0;
	border-bottom: 1px solid grey;
	width: 100%;
}

#menu li a {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	line-height: 32px;
	font-size: 11px;
	font-weight: bold;
	color: #181818;
        text-decoration: none;
        font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #ccff99;
}

#menu li a:hover {
	background: #D8E8C8;
	color: #181818;
}

#menu li.current_page_item a {
	background: #FFF;
	color: #181818;
	line-height: 32px;
}

#menu li.current_page_item a:hover {
	background: #ccff99;
	color: #181818;
}

#menu ul {
	display: none;
	z-index: 99;
	position: absolute;
}

#menu ul li a {
	display: block;
	background: #FFF;
}

#menu li ul a:hover {
	display: block;
	background: #FFF;
}

#menu ul a {
	display: block;
}

#menu ul ul {
	margin-top: -27px;
	display: none;
	margin-left: 198px;
	position: absolute;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
}

#menu li:hover ul ul {
	display: none;
}
#menu li:hover ul {
	display: block;
}
#menu ul li:hover ul {
	display: block;
}
#menu li ul li {
	display: block;
	width: 100%;
}

#menu li.page_item ul {
	border-top: 2px solid grey;
	width: 300px;
}

#menu li.page_item a {
	display: block;
}

#menu li.page_item a:hover {
	display: block;
}

#menu li.page_item ul li a {
	display: block;
	text-align: left;
	height: 24px;
	line-height: 24px;
	border-right: 1px solid grey;
	border-left: 1px solid grey;
	background: #fff;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
	font-size: 1.0em;
	font-weight: bold;
	color: #333;
        text-decoration: none;
}

#menu li.page_item ul li a:hover {
	display: block;
	text-align: left;
	height: 24px;
	line-height: 24px;
	border-right: 1px solid grey;
	border-left: 1px solid grey;
	background: #FFF;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: lowercase;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	background-color: #D8E8C8;
}

/*
Search form CSS
*/
.searchform {
	display: inline;
}

.searchform fieldset {
	display: inline;
	margin-top: 1px;
	padding-top: 4px;  
        border: #34c3f3 0px solid;      
}

.searchform label {
	vertical-align: middle;
	display: inline;
	margin-right: 5px;
	font-size: 11px;
	color: #181818;
	font-weight: bold;
}

.searchform input {
	vertical-align: middle;
	display: inline;
	font-size: 11px;
}

.searchinput {
	background: #FFF;
	border: 1px solid grey;
	width: 120px;
	padding-top: 4px;
	padding-bottom: 3px;
	color: #181818;
}

.searchbutton {
	background: url("searchbutton.gif") no-repeat;
	width: 16px;
	height: 16px;	
	margin-bottom: 2px;
	text-transform: uppercase;
	cursor: pointer;
	color: #FFF;
	font-weight: bold;
	border: 0px solid #bbe728;
}

/*
Main Category Menu CSS
*/
/*
#category {
	width: 1000px;
	height: 32px;
	background: #ccff99;
}

#categoryx {
	float: left;
	width: 965px;
	height: 32px;
	padding-left: 0px;
}

#categoryy {
	float: right;
	width: 5px;
	height: 30px;
}

#dcategory {
	float: left;
	height: 32px;
	z-index: 20;
}

#dcategory li {
	float: left;
	display: block;
	height: 32px;
	border-right: 1px solid grey;
}

#dcategory li ul li {
	height: 26px;
	border-right: 0;
	border-bottom: 1px solid grey;
	width: 100%;
}

#dcategory li a {
	display: block;
	line-height: 32px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 11px;
	color: #181818;
	font-weight: bold;
        text-decoration: none;
background-color: #ccff99; 
       font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

#dcategory li a:hover {
	background: #D8E8C8;
	color: #181818;
}

#dcategory ul {
	display: none;
	z-index: 99;
	position: absolute;
}

#dcategory ul li a {
	display: block;
	background: #FFF;
}

#dcategory li ul a:hover {
	display: block;
	background: #FFF;
}

#dcategory ul a {
	display: block;
}

#dcategory ul ul {
	margin-top: -26px;
	display: none;
	margin-left: 200px;
	position: absolute;
	border-left: 1px solid grey;
	border-right: 1px solid grey;
}

#dcategory li:hover ul ul {
	display: none;
}

#dcategory li:hover ul {
	display: block;
}

#dcategory ul li:hover ul {
	display: block;
}

#dcategory li ul li {
	display: block;
	width:100%;
}

#dcategory li.cat-item ul {
	width: 260px;
}

#dcategory li.cat-item a {
	display: block;
}

#dcategory li.cat-item a:hover {
	display: block;
}

#dcategory li.cat-item ul li a {
	display: block;
        margin-left: 0px;
	text-align: left;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	color: #181818;
	font-weight: bold;
	border-top: 1px solid grey;
        font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #ffffff;
}

#dcategory li.cat-item ul li a:hover {
	display: block;
	text-align: left;
	font-size: 11px;
	height: 30px;
	line-height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	color: #181818;
	font-weight: bold;
	border-top: 1px solid grey;
	background: #D8E8C8;
}
*/
/* featuredcontentglider */
#featuredcontentglider { 
	color: #000;
	clear: both;
	/*background: #dfffdf;*/
	background: #9fdf8f;
	padding-top: 10px;
	padding-right: 0pt;
	padding-bottom: 10px;
	padding-left: 5px; /* 5 bo 0 odslania background - zle wyliczone szerokosci */
	width: 995px;
	margin: 0;
}
	#search p { padding: 10px 0 0 0; margin: 0; text-align:center;}


#featuredcontentglider h1 {
     font-size: 18px;
     margin: 0px 0 0px 0;
padding-top: 0px;
padding-right: 0pt;
padding-bottom: 0px;
padding-left: 0pt;
     font-weight: bold;
     color: #ffffff;
     text-align: center;
}




/* The credits at the bottom of the site */
#credit {

          width: 1000px;
          height: 32px;
          background: #ffffff; 
          text-align: center;
	  font-size: 11px;
          font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
          margin-left: auto;
          margin-right: auto;
          padding: 0;
          clear: both;
          }

#credit  a, #credit  a:visited {
                          color: #181818;
			  text-decoration: none;
                          }
#credit  a:hover, #credit  a:visited:hover {
                          color: #181818;
			  text-decoration: underline;
                          }

#credit p {
                       color: #181818;
                        text-align: center;
                       padding-top: 12px;
	               font-weight: bold;
                          }

#footer {

          width: 1000px;
          height: 1px;
          text-align: center;
	  font-size: 11px;
          font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
          margin-left: auto;
          margin-right: auto;
          padding: 0;
          clear: both;
          }

/*
Subscribe RSS Form
*/
.subscribe {
	width: 294px;
}

.subscribe fieldset {
	display: inline;
	margin-bottom: 10px;
	border: 0px dotted grey;
	width: 270px;
}

.subscribe input {
	display: inline;
	vertical-align: middle;
}

.feedinput {
	border: 1px solid grey;
	width: 184px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	color: #181818;
	font-size: 11px;
}

.feedinput:focus {
	background: #fefefe;
	border: 1px solid #a2cf03;
}

.feedsubmit {
	background: url("feedsubmit.gif") no-repeat;
	font-size: 11px;
	font-weight: bold;
	width: 44px;
	height: 21px;
	color: #fff;
	cursor: pointer;
	border: 0px dotted grey;
}

.feedlink {
	background: url("rss.gif") no-repeat left;
        padding-bottom: 2px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 11px;
	margin-right: 10px;
}


/* 
   * right sidebar 
   */
#menu-right { 
             float: right;
             display: inline;
             width: 301px;
             margin: 10px 13px 10px 0px;
             font-size: 11px;
             padding: 0px 8px 17px 8px;
	     border: 1px solid grey;
             background: #fafeef;
             }

#menu-right h2 {
     margin: 12px 0 3px 0;
     font: bold 13px Arial, Helvetica, sans-serif;
     color: #181818;
     text-transform: uppercase;
     text-align: center;
}

#menu-right a,
#menu-right a:visited { 
                             text-transform: lowercase;
                             text-decoration: none;
                             color: #181818;
                             }

#menu-right a:hover,
#menu-right a:visited:hover  { 
                             text-transform: lowercase;
                             text-decoration: underline;
                             color: #181818;
                              }

#menu-right ul ul { 
                   margin-left: 12px;
                   }

#menu-right ul ul li { 
                      list-style-image: url("menu-right-icon.png");
                      margin-left: 8px;
		      font-weight:bold;
                      padding: 1px 0px 1px 0px;
                      }

#video { 
             background: #fafeef;
             }


.box {
	background: url("feed-bg.gif");
	padding: 10px;
	border: 1px solid grey;
}

.box p {
	font-size: 1.0em;
	line-height: 1.3em;
	color: #181818;
	margin: 0px 0px 7px 0px;
}

.postbox {
	margin-bottom: 10px;
	background: #FFF;
	padding: 10px;
	border: 1px solid #bbe728;
}

.postbox p {
	font-size: 1.0em;
	line-height: 1.3em;
	text-align: justify;
	margin: 0;
	color: #666;
}

#adcontainer {
	padding: 0px 0 0 0;
	margin:0;
	width: 300px;
}

#adboxes{
	padding: 13px 0 14px 0px;
	width:300px;
        background: #1b8adc url("adcontainer_bg.jpg") top repeat-x;
	float:left;
	position: relative;
}
#adboxes ul {
	margin: 0;
	padding: 0;
	list-style: none;
        padding-left: 15px;
}
#adboxes ul li {
	display:block;
	margin: 2px 4px 0px 0px !important;
	padding: 0px !important;
	float:left;
	list-style: none;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

#menu-right img { 
      padding: 3px;
      border: #bbe728 1px solid;
      background: #fefefe;
      }

#menu-right img.alignleft { 
                float: left;
                margin: 3px 3px 3px 0;
                }

#menu-right img.alignright { 
                 float: right;
                 margin: 0 3px 3px 3px;
                 }


/* End of right sidebar */





#rap { 
       width: 1000px;
       margin: 0px auto;
       /*background: url("rap-bg.jpg") repeat-y;*/
       background: #ffffff;
       /*background: #dfffdf;*/
       text-align: left;
       padding: 0px;
       }



.submit_button {
   float: left;
   padding:0; margin:0;
   border:0;
   height:23px;
   width:130px;
   background: url("submit-button.jpg") no-repeat;
}

input#s {
          width: 200px;
          border: 1px solid #830000;
          color: #181818;
          margin-top: 5px;

}

#frame {
	min-height:180px;
	font-size:11px;
	color:#444;
	padding:0px 0px 0px 0px;
        background: #fefefe url("frame-bg.gif") repeat-x top;
        margin-bottom: 10px; 
        margin-left: 13px; 
	border: 1px solid #bbe728;
        width: 972px;
        float: left;
	}

#framecenter {
        width: 972px;
          margin-left: auto;
          margin-right: auto;
        padding: 0px;        
	}
	
#framebar {
	padding:0px 10px 0 0px;
	color:#444;
	}
	
#frame li, #frame ul {
	list-style-type:none;
        text-align: left;
	}
	
#frame ul li {
	display:block;
	float:left;
	width:220px;
        padding-left: 18px;
	}
	
#frame h2 {
	color:#181818;
	font-size:11px;
        padding: 0px 0px 4px 20px;
        margin-bottom: 2px;
	border-bottom: 1px dotted #444;
	background:url("frame-h2.gif") top left no-repeat;
        text-transform: uppercase;
	}

#frame ul li ul li {	
	display:block;
	float:none;
	width:auto;
	}
	
#frame ul li ul.children li a {
	margin-left:0px;
	background:none;
	}
	
#frame a {
	color:#181818;
	text-decoration:none;
	font-weight:bold;
	padding-left:18px;	
	margin-left:-16px;
        line-height: 18px;
	background:url("frame-icon.gif") top left no-repeat;
	}
	
#frame a:hover {
	color:#181818;
	text-decoration:underline;
	}
	
#frame img {
	padding:0;
	border:none;
	}
	
#footer_language_list{
  /* margin-bottom: 25px; */
  /* text-align: center; */
  text-align: right;
}

#footer_language_list ul{
display:inline;
margin:0 5px;
padding:0;
}

#footer_language_list ul li img{
  margin-right:5px;
}

#footer_language_list ul li{
  display:inline;
  margin:0 5px 0 5px;
  padding:0;
}

#footer_language_list ul li a, #footer_language_list ul li a:visited{
  color: #000;
  text-decoration:underline;
}

#footer_language_list ul li a:hover, #footer_language_list ul li a:active{
  color: #000;
}             

	#linksggw {
  display:block;
  position:relative;
  width:350px;
  height:100px;
}
#top_info2 {
height:100px;
left:700px;
position:relative;
text-align:right;
top:-95px;
width:300px;
}
